/* Font Faces */
@font-face {
    font-display: swap;
    font-family: Metropolis;
    font-weight: 300;
    src: url(fonts/Metropolis-Light.woff) format("woff");
}
@font-face {
    font-display: swap;
    font-family: Metropolis;
    font-weight: 400;
    src: url(fonts/Metropolis-Medium.woff) format("woff");
}
@font-face {
    font-display: swap;
    font-family: Metropolis;
    font-weight: 700;
    src: url(fonts/Metropolis-Bold.woff) format("woff");
}
@font-face {
    font-display: swap;
    font-family: Metropolis;
    font-weight: 900;
    src: url(fonts/Metropolis-Black.woff) format("woff");
}
@font-face {
    font-display: swap;
    font-family: Metropolis;
    font-style: italic;
    src: url(fonts/Metropolis-MediumItalic.woff) format("woff");
}

/* Variables */
:root {
    --white: #fefefe;
    --primary: #0eacae;
    --secondary: #aac300;
    --dark: #2f3d3b;
    --text-color: #555;
    --header-space: 0px;
    --header-height: 116px;
    --header-small: 80px;
    --max-width: 1000px;
    --font: Metropolis, sans-serif;
    --gradient: linear-gradient(90deg,var(--primary) 0,var(--secondary) 75%);
    --color-greylight: #dcdcdc;
    --ee_button_radius: 20px;
}
.toolbar-fixed.toolbar-tray-open {
    --header-space: 29px;
}
.toolbar-fixed {
    --header-space: 39px;
}
.toolbar-fixed.toolbar-horizontal.toolbar-tray-open {
    --header-space: 79px;
}
#page.header_fixt {
    --header-height: var(--header-small);
}

/* Typografie */
html,
body {
    scroll-behavior: smooth;
    box-sizing: border-box;
    font-family: var(--font);
    font-size: 16px;
    color: var(--text-color);
    background-color: var(--white);
    -webkit-text-size-adjust: 100%;
    hyphens: auto;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    word-wrap: break-word;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: var(--font);
    color: var(--primary);
    font-weight: 300;
    font-size: 30px;
    margin: 0;
    margin-bottom: 1em;
}
h3 {
    font-size: 24px;
    line-height: 28px;
}
h5 {
    font-size: 1.125em;
    margin: 0;
}
table,
.menu.sf-menu li,
b,
optgroup,
strong {
    font-family: var(--font);
}
.ee_content,
#page .content ul,
p {
    font-family: var(--font) !important;
    font-size: 1.125em;
    color: #666;
    line-height: 1.333;
    font-weight: 400;
}
#page .ui-widget {
    font-family: var(--font);
}

/* General Styles */
:target:before {
    content: "";
    display: block;
    height: var(--header-height); /* fixed header height*/
}
.anker {
    position: absolute;
    top: -149px;
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
button,
input[type="button"],
input[type="submit"],
.button,
a.ee_button,
input.ee_button,
.ui-dialog input.ee_button.button,
.ee_button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    background-color: var(--primary);
    color: var(--white);
    padding: 5px 10px;
    border-radius: var(--ee_button_radius);
    border: 0;
    font-size: 1.125rem;
    height: auto;
    line-height: 1.3;
    white-space: nowrap;
    box-sizing: border-box !important;
}
.zeichnung_wrapper {
    text-align: center;
    margin-bottom: 40px;
}
.webform-button--submit,
a.button.zeichnung {
    margin: 0 auto;
    background: var(--gradient);
    padding: 15px 30px;
}
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.button:hover,
.button:focus,
a.button.zeichnung:hover {
    background: none;
    background-color: var(--primary);
    color: var(--white);
}
.button.transparent {
    background: transparent;
    border: 1px solid;
}
.button.transparent:focus,
.button.transparent:hover {
    background: var(--white);
}
.toolbar button.toolbar-icon {
    background: transparent;
}
.modal_login .item-list {
    display: none;
}
.modal_login input.button {
    border: 2px solid var(--primary);
    border-radius: 5px;
}
.modul_login input.button:focus,
.modal_login input.button:hover {
    background: var(--white);
}
.modal_login .button {
    width: 100%;
    margin: 0;
}
#log_overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 10000px;
    top: -30px;
    left: 0px;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 1000;
}
.system_messages_wrapper {
    max-width: 80vw;
    max-height: 50vh;
    overflow: scroll;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    margin-bottom: 0;
    background-color: var(--primary) !important;
    box-shadow: none;
    color: var(--text_color) !important;
    border-radius: 0;
    padding: 0;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
        rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
        rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
/* Hide scrollbar for Chrome, Safari and Opera */
.system_messages_wrapper::-webkit-scrollbar {
    display: none;
}
.system_messages_wrapper .messages {
    display: block;
    clear: both;
    margin-bottom: 0;
    border: none !important;
    background-color: var(--white) !important;
    box-shadow: none;
    color: var(--text_color) !important;
    border-radius: 0;
}
.messages__wrapper.layout-container {
    padding: 0;
}
.system_messages_wrapper .closer {
    float: right;
    cursor: pointer;
    font-size: 18px;
    padding: 5px;
    margin-right: 0;
    color: #000000;
}
.ui-dialog-titlebar {
    background-color: var(--primary) !important;
}
.eu-cookie-compliance-message button {
    color: #000;
    background: none;
}
#ee_fast_registry_block #node-title-login {
    display: none;
}

/* Datenschutz */
.divtable {
    display: table;
    width: 100%;
}
.divrow {
    display: table-row;
}
.divrow > div {
    display: table-cell;
    padding: 0.5rem 0;
}
.divrow:first-child > div {
    border-top: none;
}
.divtable .divrow > div:first-child {
    width: 38%;
}
.divtable .divrow > div:last-child {
    text-align: right;
    width: 60%;
}
.divtable .divrow:last-child > div {
    border-bottom: none;
}
.datenschutz .divrow > div {
    display: table-cell;
    border-bottom: 1px solid var(--primary);
    padding: 10px;
}
.datenschutz .divrow > div:nth-child(3) {
    width: 150px;
}
.datenschutz .divrow > div:first-child {
    font-weight: 700;
    font-size: 1.25rem;
    color: var(--primary-focus);
}
.datenschutz .divrow > div:first-child {
    font-weight: 600;
    font-size: inherit;
    color: var(--primary-focus);
    width: auto;
}
.datenschutz .divrow.th {
    font-weight: 600;
    color: var(--primary-focus);
}
.datenschutz .divrow > div:last-child {
    text-align: left;
    width: auto;
}
.datenschutz .divrow {
    width: 100%;
    float: none;
    display: table-row;
    padding-right: 5%;
    border-left: none;
    margin-bottom: 2rem;
    padding-left: 1rem;
    border-bottom: 1px solid var(--primary);
}
.datenschutz.divtable .divrow:last-child > div {
    border-bottom: 1px solid var(--primary) !important;
}

/* Header */
#page > header {
    position: fixed;
    width: 100%;
    top: var(--header-space);
    height: var(--header-height);
    background: var(--white);
    z-index: 2;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    -webkit-transition: height .5s ease;
    transition: height .5s ease;
}
#preface {
    max-width: 1800px;
    margin: 0 auto;
    margin-top: var(--header-height);
}
#headertop_menu_wrapper,
#header_top_wrapper {
    height: 100%;
}
#header_top_inner {
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    padding: 15px 0;
}
#logo {
    display: flex;
    gap: 2em;
    height: 100%;
}
#logo .site-logo {
	height: 100%;
}
#logo a.site-logo img,
.eueco-logo img {
    height: 100%;
    width: auto;
}
#eueco-header-logo {
    max-height: 60px;
}
.eueco-logo {
    display: flex;
    align-items: center;
}

/* Header Image */
.view-headerbilder {
    position: relative;
}
.headerimage .headerbild_image {
    height: 550px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.headertext {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.headertext .slideshow_content_inner_wrapper {
    max-width: 750px;
    margin: auto;
    color: var(--white);
}
.headertext .slideshow_content_inner_wrapper h1 {
    font-weight: 300;
    margin: 0;
    line-height: 1.2;
}
.headertext .slideshow_content_inner_wrapper p {
    margin: 0;
    display: inline-block;
    width: auto;
    color: var(--white);
    margin: 1em 0;
    margin-bottom: 1rem;
    font-weight: 400;
}

/* Login Logout Bar */
.login_out_block {
    align-self: flex-end;
    position: relative;
    height: auto;
}
.login_out_block a {
    font-family: var(--font);
    color: var(--text-color);
    font-weight: 700;
    font-size: 1.125rem;
    height: auto;
    line-height: 1;
    hyphens: none;
    display: block;
    border-bottom: 2px solid transparent;
}
.login_out_block:hover a {
    border-color: var(--primary);
}

/* Primary Menu */
#primary_menu_wrapper {
    display: flex;
    align-items: end;
    flex: 1;
    margin-left: 3em;
    margin-bottom: 1.5em;
    transition: margin-bottom .5s ease;
}
.header_fixt #primary_menu_wrapper {
    margin-bottom: 0;
}
#primary-menu {
    display: flex;
    position: relative;
}
#primary-menu ul.menu {
    display: flex;
    justify-content: space-between;
}
#primary-menu ul li {
    height: 40px;
}
#primary-menu ul li a {
    color: var(--text-color);
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0;
    background-color: transparent;
    display: block;
    border-bottom: 2px solid transparent;
}
#primary-menu ul ul li {
    padding: 0.5em 1em;
}
#primary-menu ul ul li a {
    color: var(--text-color) !important;
    font-weight: 400;
    width: fit-content;
    line-height: 1;
}
#primary-menu .content > ul > li,
#primary-menu .content > ul > li > a {
    height: auto;
    line-height: 1;
}
#primary-menu .content ul li:hover > a,
.not-front #primary-menu .content > ul > li.active-trail > a {
    border-color: var(--primary);
    hyphens: none;
}
#primary-menu ul#superfish-main.sf-menu li:hover > ul,
#primary-menu ul#superfish-main.sf-menu li.sfHover > ul,
.not-front #primary-menu .content > ul > li:first-child.active-trail > ul {
    top: 35px;
    background: var(--white);
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.not-front #primary-menu .content > ul > li:first-child.active-trail > ul {
    clip: unset !important;
    height: auto !important;
    width: auto !important;
    display: flex;
}
#primary-menu ul ul ul {
    top: 0 !important;
}

/* Mobile Menu */
#mm_navibutton_wrapper {
    display: none;
}
#mm_navibutton {
    font-size: 36px;
    width: 40px;
    height: 40px;
    position: relative;
    transition: top .5s ease;
}
#menu-label {
    font-size: 18px;
    margin-right: 7px;
}
.a-hamburger-icon,
.a-hamburger-icon:after,
.a-hamburger-icon:before {
    display: block;
    width: 40px;
    height: 3px;
    background-color: #555;
    outline: 1px solid transparent;
    -webkit-transition-property: background-color,-webkit-transform;
    transition-property: background-color,-webkit-transform;
    transition-property: background-color,transform;
    transition-property: background-color,transform,-webkit-transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.a-hamburger-icon {
    position: relative;
    margin-top: 18px;
    margin-bottom: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.mm_navibutton.activ .a-hamburger-icon {
    background-color: transparent;
}
.a-hamburger-icon:before {
    top: -10px;
    position: absolute;
    content: "";
}
.mm_navibutton.activ .a-hamburger-icon::before {
    -webkit-transform: translateY(11px) rotate(45deg);
    transform: translateY(11px) rotate(45deg);
}
.a-hamburger-icon:after {
    bottom: -10px;
    position: absolute;
    content: "";
}
.mm_navibutton.activ .a-hamburger-icon:after {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
}
.login-logout-mobile {
    display: none;
    float: left;
    padding: 0 20px;
}
.login-logout-mobile .anmelden_toggle,
.login-logout-mobile .abmelden_toggle {
    color: var(--primary);
    font-weight: 600;
    position: relative;
    background: none;
    line-height: 40px;
    padding: 0;
    border: none;
}

/* Flex Styles */
.flex {
    display: flex;
    justify-content: space-between;
}
.flex.wrap {
    gap: 1em;
    flex-wrap: wrap;
    justify-content: space-around;
}
.flex.reverse {
    flex-direction: row-reverse;
}
.flex.two-cols > * {
    width: 50%;
}
.flex.wrap.two-cols > * {
    min-width: 35ch;
    flex: 1;
    max-width: 100%;
}
.flex.three-cols > * {
    width: 33%;
}
.flex.wrap.three-cols > * {
    min-width: 35ch;
    flex: 1;
    max-width: 100%;
}

/* Div Table */
.divTable {
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    background-color: #eee;
    display: table-header-group;
}
.divTableCell,
.divTableHead {
    display: table-cell;
    padding-top: 1rem;
    padding-right: 0.5rem;
}
.divTableHeading {
    background-color: #eee;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #eee;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}

/* Allgemeine Styles */
.hidden {
    display: none;
}
a,
.link {
    line-height: inherit;
    color: var(--primary);
    text-decoration: none;
    cursor: pointer;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
    color: #004788;
}
.text-center {
    text-align: center;
}
.color-white {
    color: var(--white) !important;
}
.color-primary {
    color: var(--primary) !important;
}
.color-secondary {
    color: var(--secondary) !important;
}
.ee_content_row {
    position: relative;
}
.ee_content_row .width-content,
.ee_content_row .width-1280 {
    position: relative;
}
.row--border:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 1px;
    background: var(--primary);
    width: 970px;
    max-width: 100%;
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
}
.typo-subh {
    color: var(--primary);
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
}
.bg-grey {
    display: flex;
    padding: 2em;
    background: var(--color-greylight);
}
.bg-primary {
    display: flex;
    background: var(--primary);
    color: var(--white);
}
.bg-secondary {
    display: flex;
    background: var(--secondary);
}
.bg-white {
    display: flex;
    background: var(--white);
}

/* Projekt */
.projekt .flex_block {
    margin-top: 3em;
}
.projekt .text {
    padding: 2em;
}
.projekt .text p {
    margin: 0;
}
.projekt .text ul {
    margin-top: 0;
}
.projekt a .image {
    position: relative;
}
.projekt .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.projekt a .image span {
    display: none;
    width: 50%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 2;
    border: 1px solid var(--white);
    border-radius: 20px;
    min-width: 150px;
    padding: 5px;
    color: var(--white);
}
.projekt a:focus .image span,
.projekt a:hover .image span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.projekt a .image:after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    background: var(--primary);
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 1;
}
.projekt a:focus .image:after,
.projekt a:hover .image:after {
    opacity: .6;
}

/* So Geht's */
.so_gehts .flex_block.four {
    margin-top: 2em;
    gap: 2em 10%;
    flex-wrap: wrap;
}
.so_gehts .flex_block.four > div {
    width: 45%;
    justify-content: flex-start;
}
.so_gehts .flex_block .image {
    margin: 0 auto;
}
.so_gehts .flex_block .image img {
    height: 90px;
}

/* Download VIB */
.download-vib {
    margin-top: 3rem;
    display: inline-block;
    text-align: left;
    color: var(--white);
    line-height: 40px;
}
.download-vib:hover,
.download-vib:focus {
    color: var(--white);
    text-decoration: underline;
}
.download-vib::before {
    text-align: center;
    content: "\f309";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 2rem;
    margin-right: 1rem;
    height: 40px;
    width: 40px;
    border-bottom: 1px solid var(--white);
    float: left;
}

/* Projekt Details */
.details_block {
    margin-top: 50px;
}
.details_block .flex_block {
    gap: 5%;
}
.details_block img {
    max-width: 60%;
}
.details_block td {
    font-size: 1.125rem;
    padding-right: 1em;
    min-width: 350px;
    max-width: 50%;
}
.details_block td p {
    margin: 0;
}

/* Map Standort */
.map {
    aspect-ratio: 3/2;
}
#gmap_canvas {
    width: 100%;
    height: 100%;
}

/* Über uns */
.ueber_uns .image_wrapper img {
    width: 100%;
    aspect-ratio: 970/320;
    object-fit: cover;
    object-position: center;
}

/* FAQ */
.block-ee-faq {
    margin: 2em 0;
}
.details_header,
.faq_header {
    display: flex;
    justify-content: space-around;
}
.details_header a,
.faq_header a {
    background: var(--gradient);
    color: var(--white);
    padding: 1em;
    font-size: 1em;
    text-align: center;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.details_header a:hover,
.details_header a.active,
.faq_header a:hover,
.faq_header a.active {
    background: var(--primary);
    color: var(--white);
    text-decoration: none;
    border: none;
}
.faq_block {
    display: none;
}
#details_Technische_Daten,
#ee-faq_Nachrangdarlehen-block {
    display: block;
}
.block-ee-faq .ui-accordion-content {
    border: none;
    color: var(--text-color);
    border-radius: 0;
    background: var(--white);
    padding: 0;
    top: 2px;
}
.block-ee-faq .ui-accordion-header-icon {
    display: none;
}
.block-ee-faq .ui-accordion-header {
    padding: 0;
    line-height: 1.3;
    border-radius: 0;
    border: none;
    color: var(--text-color);
    background-color: transparent;
    font-size: 1.125em;
    font-weight: 600;
    margin-top: 20px;
}
.block-ee-faq .ui-accordion-header.ui-accordion-header-active {
    border: none !important;
}
.block-ee-faq .ui-accordion-header::after {
    content: "+";
    color: var(--white);
    float: right;
    margin-right: 1em;
    transition: all 0.5s;
    font-weight: bold;
}
.block-ee-faq .ui-accordion-header.ui-accordion-header-active::after {
    content: "-";
}
.block-ee-faq .faq_headline {
    font-size: 1.2em;
    color: var(--text-color);
    font-weight: 600;
}
#faq .faq_block {
    border-bottom: 1px solid var(--primary);
}

/* Kontakt */
#pid-kontakt .width-content,
#pid-kontakt .width-1280 {
    margin-bottom: 0;
    padding-bottom: 0;
}
#pid-kontakt h1 {
    margin: 0;
}
.webform-submission-contact-form {
    display: flex;
    flex-wrap: wrap-reverse;
    gap: 2rem;
}
.webform-submission-contact-form > div {
    width: 1000%;
}

/* Interessensbekundung */
.webform-submission-unqualifizierte-interessensbekun-form .webform-address--wrapper {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 0.5em;
}
.webform-submission-unqualifizierte-interessensbekun-form .webform-address--wrapper .form-item {
    margin-right: 0.5em;
}
.webform-submission-unqualifizierte-interessensbekun-form .webform-address--wrapper .form-item input {
    width: 100%;
}
.webform-submission-unqualifizierte-interessensbekun-form .form-item-adresse-city {
    order: 1;
}

/* Webform */
.webform-submission-form .form-tel,
.webform-submission-form .form-number,
.webform-submission-form .form-text,
.webform-submission-form .form-email,
.webform-submission-form .form-textarea {
    height: 42px;
    margin-bottom: 10px;
    padding: 6px 12px;
    border: 1px solid var(--text-color);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    border-radius: 5px;
    line-height: 1.333;
    width: 100%;
}
.webform-submission-form .form-textarea {
    height: auto;
}
.webform-submission-form .form-tel:focus,
.webform-submission-form .form-number:focus,
.webform-submission-form .form-text:focus,
.webform-submission-form .form-email:focus,
.webform-submission-form .form-textarea:focus {
    border-color: #004380 !important;
    outline: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.webform-submission-form .form-type-processed-text {
    margin-top: 0;
}
.webform-submission-form .form-required:after {
    background: none;
    content: "*";
    position: absolute;
    color: red;
}
.webform-submission-form .form-actions {
    display: flex;
    justify-content: space-around;
    margin-top: 5em;
}
.webform-submission-form .webform-button--submit {
    min-width: 13.75rem !important;
}

/* Vermittlerhinweis */
.vermittler_hinweis {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0 15px;
}
.vermittler_hinweis .content {
    background-color: var(--color-greylight);
    padding: 2em;
}
.vermittler_hinweis p {
    margin: 0;
    font-size: 1em;
    font-weight: 600;
}
.vermittler_hinweis strong {
    font-weight: 300;
    color: var(--primary);
    font-size: 1.125em;
    margin-bottom: 1em;
    display: block;
}

/* Footer */
footer {
    margin-top: 200px;
    padding: 40px 0;
    background: var(--primary);
    color: var(--white);
}
footer .region {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0 15px;
}
.footer-bottom-menu {
    margin: 0;
}
.region-footer-middle {
    position: relative;
}
.region-footer-middle:before {
    content: '';
    background-image: url(/sites/beteiligung.windstrom.de/files/windpark.svg);
    position: absolute;
    height: auto;
    aspect-ratio: 310/130;
    width: 310px;
    top: 0;
    transform: translateY(calc(-100% - 39px));
    left: 0;
    max-width: 100%;
    background-repeat: no-repeat;
}
footer ul.menu {
    display: flex;
    gap: 2em;
    flex-wrap: wrap;
    justify-content: flex-start;
}
footer ul.menu:after {
    display: none;
}
footer ul.menu a.is-active,
footer ul.menu a {
    color:  var(--white);
    font-size: 17px;
    line-height: 21px;
    font-weight: 600;
}
